name: Shadowlands
groups:
- name: Achievements
  things:
  - 344578 # Corridor Creeper (Twisting Corridors: Layer 8)
  - 318052 # Deathbringer's Flayedwing (Deathbringer)
  - 332903 # Rampart Screecher (Glory of the Nathria Raider)
  - 332400 # Sinful Gladiator's Soul Eater (Sinful Gladiator: Shadowlands Season 1)
  - 340068 # Sintouched Deathwalker (Shadowlands Keystone Master: Season One)
  - 344659 # Voracious Gorger (Glory of the Shadowlands Hero)

- name: Adventures
  things:
  - 312776 # Chittering Animite
  - 312763 # Darkwarren Hardshell
  - 341776 # Highwind Darkmane
  - 341766 # Warstitched Darkhound

- name: Instances
  things:
  - 336036 # Marrowfang (The Necrotic Wake)

- name: Professions
  things:
  - 336041 # Bonesewn Fleshroc (Abominable Stitching)

- name: PvP
  things:
  - 327407 327408 # Vicious War Spider (Season 1)

- name: Rare Spawns
  things:
  - 339632 # Arboreal Gulper (Humon'gozz, Ardenweald)
  - 332478 # Blisterback Bloodtusk (Warbring Mal'Korak, Maldraxxus)
  #-  # Bonecleaver's Skullboar (Sabriel the Bonecleaver, Maldraxxus)
  - 332905 # Endmire Flyer (Famu the Infinite, Revendreth)
  - 332480 # Gorespine (Nerissa Heartless, Maldraxxus)
  - 332882 # Horrid Dredwing (Harika the Horrid, Revendreth)
  - 336042 # Hulking Deathroc (Violet Mistake, Maldraxxus)
  - 333027 # Loyal Gorger (Worldedge Gorger, Revendreth)
  - 312762 # Mawsworn Soulhunter (Gorged Shadehound, The Maw)
  - 336045 # Predatory Plagueroc (Gieger, Maldraxxus)
  - 334364 # Spinemaw Gladechewer (Gormtamer Tizo, Ardenweald)
  - 312765 # Sundancer (Sundancer, Ardenweald)
  - 312767 # Swift Gloomhoof (Night Mare, Adrenweald)
  - 334366 # Wild Glimmerfur Prowler (Valfir the Unrelenting, Ardenweald)

- name: Reputations
  things:
  - 342666 # Amber Adrenmoth (Wild Hunt Emissary)
  - 341639 # Court Sinrunner (Court of Harvesters, Exalted)
  - 332256 # Duskflutter Ardenmoth (The Wild Hunt, Exalted)
  - 342334 # Gilded Prowler (The Ascended, Exalted)
  #-  # Inquisition Gargon (The Avowed, Exalted) Vampire bonus faction?
  - 332484 # Lurid Bloodtusk (The Undying Army, Paragon?)

- name: Treasures
  things:
  - 342335 # Ascended Skymane (Cache of the Ascended, Bastion)
  - 332252 # Shimmermist Runner (Mistveil Tangle Area, Ardenweald)
  - 334433 # Silverwind Larion (Cache of the Ascended, Bastion)
  - 339588 # Sinrunner Blanchy (Dead Blanchy, Revendreth)
  - 334352 # Wildseed Cradle (Cache of the Moon, Ardenweald)

- name: Vendors
  things:
  - 318051 # Silky Shimmermoth (Master Clerk Salorn, Ardenweald)
  - 340503 # Umbral Scythehorn (Spindlenose, Ardenweald)
  - 342667 # Vibrant Flutterwing (Cortinarius, Ardenweald)

- name: World Drops
  things:
  - 344228 # Battle-Bound Warhound (Theatre of Pain, Maldraxxus)
  - 344574 # Bulbous Necroray (Supplies of the Undying Army)
  - 336038 # Callow Flayedwing (Maldraxxus)
  - 327405 # Colossal Slaughterclaw (Supplies of the Undying Army, Maldraxxus)
  - 344576 # Infested Necroray (Supplies of the Undying Army)
  - 344575 # Pestilent Necroray (Supplies of the Undying Army)
  - 346141 # Slime Serpent (Slime Serpent, Plaguefall)

- name: Covenant
  things:
  - 336064 # Dauntless Duskrunner
  - 336039 # Gruesome Flayedwing
  - 334365 # Pale Acidmaw
  - 312777 # Silvertip Dredwing

- name: Covenant - Kyrian
  things:
  - 334391 # Phalynx of Courage
  - 334386 # Phalynx of Humility
  - 334382 # Phalynx of Loyalty
  - 334398 # Phalynx of Purity
  - 334406 # Eternal Phalynx of Courage
  - 334409 # Eternal Phalynx of Humility
  - 334408 # Eternal Phalynx of Loyalty
  - 334403 # Eternal Phalynx of Purity

- name: Covenant - Necrolord
  things:
  - 332457 # Bonehoof Tauralus
  - 332460 # Chosen Tauralus
  - 332456 # Plaguerot Tauralus
  - 332455 # War-Bred Tauralus
  - 332466 # Armored Bonehoof Tauralus
  - 332467 # Armored Chosen Tauralus
  - 332464 # Armored Plaguerot Tauralus
  - 332462 # Armored War-Bred Tauralus

- name: Covenant - Night Fae
  things:
  - 312759 # Dreamlight Runestag
  - 332243 # Shadeleaf Runestag
  - 332244 # Wakener's Runestag
  - 332245 # Winterborn Runestag
  - 312761 # Enchanted Dreamlight Runestag
  - 332246 # Enchanted Shadeleaf Runestag
  - 332247 # Enchanted Wakener's Runestag
  - 332248 # Enchanted Winterborn Runestag

- name: Covenant - Venthyr
  things:
  - 332932 # Crypt Gargon
  - 312753 # Hopecrusher Gargon (Revendreth)
  - 332923 # Inquisition Gargon
  - 332927 # Sinfall Gargon
  - 333023 # Battle Gargon Silessa
  - 312754 # Battle Gargon Vrednic
  - 332949 # Desire's Battle Gargon
  - 333021 # Gravestone Battle Gargon
